@charset "UTF-8";

/* 新ゴ M */
/*.header__menu ul li {
   font-family: "新ゴ M",Shin Go Medium;
   font-weight: normal;
}

@media (max-width: 767px) {
   .header__menu ul li {
		font-family: inherit;
	}
}*/

/* 新ゴ DB */
/*.header__menu ul li.header__menu__main,
.hmenu,
.c-button,
.c-tab__ui__list,
.c-heading1,
.c-heading1__title,
.c-heading1__lead,
.c-heading2,
.c-heading3__title,
.c-heading3--line,
.c-heading4,
.smenu__list,
.sns__list,
.c-copy,
.c-box__title {
   font-family: "新ゴ DB",Shin Go DeBold;
   font-weight: normal;
   transform: rotate(0.001deg);
}

@media (max-width: 767px) {
   .header__menu ul li.header__menu__main,
   .hmenu,
   .c-button,
   .c-tab__ui__list,
   .c-heading1,
   .c-heading1__title,
   .c-heading1__lead,
   .c-heading2,
   .c-heading3__title,
   .c-heading3--line,
   .c-heading4,
   .smenu__list,
   .sns__list,
   .c-copy,
   .c-box__title {
		font-family: inherit;
      font-weight: bold;
	}
}*/
